Debian Bug report logs - #688545
ITA: oflib -- OpenFirmware device-tree parsing library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:12:02 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Severity: normal

Fixed in version oflib/0git20070620-7

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688545; Package wnpp. (Sun, 23 Sep 2012 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: oflib -- OpenFirmware device-tree parsing library [development files]
Date: Sun, 23 Sep 2012 16:59:33 +0200
Package: wnpp
Severity: normal

The current maintainer of oflib, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: oflib
Binary: libofapi-dev, libofapi0
Version: 0git20070620-6
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 8.1.3)
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 41c913a120b223c5a6a47a8d33ed6bd5 1010 oflib_0git20070620-6.dsc
 7240c2cb00e6be631e9fb11db2df1759 5430 oflib_0git20070620.orig.tar.gz
 8ca4c3851bf4123c4754d2f5ed61815a 4133 oflib_0git20070620-6.debian.tar.gz
Checksums-Sha1:
 e8a8531ce0d3181dddad4109113f025615f03096 1010 oflib_0git20070620-6.dsc
 088cfd636826285a9999aec96eca8d031cb830b9 5430 oflib_0git20070620.orig.tar.gz
 49f67fec3b41cd9b0c37b72ce789b670883c1998 4133 oflib_0git20070620-6.debian.tar.gz
Checksums-Sha256:
 c0d85ec29003695cc4790a444ab2f3b5fee5f21aed9c4612c839681609dff197 1010 oflib_0git20070620-6.dsc
 944bb57801eba6bc12e74bde077ec2e601aa216e315a5031c8f4f2b8db353d49 5430 oflib_0git20070620.orig.tar.gz
 417cea6abd9d20259ea143ed1bfbefc22a95cc01f0327a589c03fa3da910d278 4133 oflib_0git20070620-6.debian.tar.gz
Directory: pool/main/o/oflib
Priority: source
Section: libs

Package: libofapi-dev
Source: oflib
Version: 0git20070620-6
Installed-Size: 60
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libofapi0 (= 0git20070620-6)
Description-en: OpenFirmware device-tree parsing library [development files]
 oflib is a library designed to make the parsing of POWER and SPARC
 device-tree's (OpenFirmware) simple and fast.
 .
 It is useful for querying the hardware of the current system in applications
 for Apple, IBM and SUN machines.
 .
 Example applications are included to show some of its capabilities.
Description-md5: 0e9b80c0c4426410be4fea92b11550c2
Tag: devel::examples, devel::library, role::devel-lib
Section: libdevel
Priority: extra
Filename: pool/main/o/oflib/libofapi-dev_0git20070620-6_amd64.deb
Size: 11214
MD5sum: 374ca8d01309d508e1419d4c108e51d4
SHA1: 09e2abf17ce543bd42d38d8c556c6fcf0a60834b
SHA256: 5fe80409267dede1ef66fc78d4b10da3d0164132e710533b4dbf3acce2821181

Package: libofapi0
Source: oflib
Version: 0git20070620-6
Installed-Size: 36
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.2.5)
Pre-Depends: multiarch-support
Description-en: OpenFirmware device-tree parsing library
 oflib is a library designed to make the parsing of POWER and SPARC
 device-tree's (OpenFirmware) simple and fast.
 .
 It is useful for querying the hardware of the current system in applications
 for Apple, IBM and SUN machines.
Multi-Arch: same
Description-md5: 16ca83308485dd3ced992d0d977429cb
Tag: role::shared-lib
Section: libs
Priority: extra
Filename: pool/main/o/oflib/libofapi0_0git20070620-6_amd64.deb
Size: 9706
MD5sum: 5d821ab8e1f4a8e8927a05252b38e0b3
SHA1: 56a308b8756e0e2cc151e38882a655e0a6ad200e
SHA256: 8400a4394801569fb88ad7566e9fce5f3201d1443d6a2027d407a3b373964ffb




Changed Bug title to 'ITA: oflib -- OpenFirmware device-tree parsing library' from 'O: oflib -- OpenFirmware device-tree parsing library [development files]' Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 08:15:12 GMT) Full text and rfc822 format available.

Owner recorded as Nobuhiro Iwamatsu <iwamatsu@nigauri.org>. Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 08:15:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Mon, 15 Jul 2013 04:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 15 Jul 2013 04:03:09 GMT) Full text and rfc822 format available.

Message #16 received at 688545-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 688545-close@bugs.debian.org
Subject: Bug#688545: fixed in oflib 0git20070620-7
Date: Mon, 15 Jul 2013 04:00:07 +0000
Source: oflib
Source-Version: 0git20070620-7

We believe that the bug you reported is fixed in the latest version of
oflib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688545@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated oflib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Jul 2013 08:15:11 +0900
Source: oflib
Binary: libofapi-dev libofapi-example libofapi0
Architecture: source amd64 all
Version: 0git20070620-7
Distribution: unstable
Urgency: low
Maintainer: Debian Mactel <pkg-mactel-devel@lists.alioth.debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 libofapi-dev - OpenFirmware device-tree parsing library [development files]
 libofapi-example - OpenFirmware device-tree parsing library [example files]
 libofapi0  - OpenFirmware device-tree parsing library
Closes: 688545
Changes: 
 oflib (0git20070620-7) unstable; urgency=low
 .
   * Update debian/control.
     - Bump Standard Version: 3.9.4
     - Change Maintainer field and Add Uploaders field. (Closes: #688545)
       Maintainer: Debian Mactel <pkg-mactel-devel@lists.alioth.debian.org>
       Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
     - Update debhelper to 9.
     - Add libofapi-example package. This was separated from libofapi-dev.
     - Add "Breaks: libofapi-dev (<= 0git20070620-6)" to libofapi-example.
     - Add "Multi-Arch: same" to libofapi-dev.
   * Update debian/copyright, convert to DEP5.
   * Update debian/compat to 9.
   * Convert debian/rules to dh.
   * Enable hardening.
     - Update patches/Makefile_mods_debian.patch.
Checksums-Sha1: 
 ad1a9975749fc5d4926c9b88768cc0ccd1147181 1860 oflib_0git20070620-7.dsc
 f20baf4ee9a7edac357d9e5e271140ddc833d1e3 3587 oflib_0git20070620-7.debian.tar.gz
 476e3eb7c705b3d8f874d6c7248a925c64778439 10060 libofapi-dev_0git20070620-7_amd64.deb
 bc7f467e19cea1e510fa5cb56a293b2fa348c377 4626 libofapi-example_0git20070620-7_all.deb
 653e98ef40d836304aab0612efe79387946776f0 10000 libofapi0_0git20070620-7_amd64.deb
Checksums-Sha256: 
 e4f694d02f51f09d47611bc6367054d4bee7ccb6f2eb1bd8b31b818979a88704 1860 oflib_0git20070620-7.dsc
 a388b90f7a48643c18f46c7f92568dc20fd5bd5a787cd32eeb0ef4a54559043e 3587 oflib_0git20070620-7.debian.tar.gz
 40242d541cd9ff98b1c2a08d8e5ac4f92657488075819b561975f712810646a7 10060 libofapi-dev_0git20070620-7_amd64.deb
 a4b9304806a97b6e3dbfcdccc29ec47bd975ad8fe152c5abb9f342c947931cce 4626 libofapi-example_0git20070620-7_all.deb
 4bbd6d58455a842c6ed624222e6377057f3c8ef6299f777978e0bb0fa659fc53 10000 libofapi0_0git20070620-7_amd64.deb
Files: 
 d04176326da8b0e034d7ad91ab91c752 1860 libs extra oflib_0git20070620-7.dsc
 1ab14b21402ad8a5a8b0ee13e10ae3e3 3587 libs extra oflib_0git20070620-7.debian.tar.gz
 136c7b00aabc221f050f5a6a79968dfb 10060 libdevel extra libofapi-dev_0git20070620-7_amd64.deb
 b536577cbcc38020ea1d894b487ab65b 4626 libdevel extra libofapi-example_0git20070620-7_all.deb
 982b828a8e9f834e40f9a86dd249d921 10000 libs extra libofapi0_0git20070620-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR06cdAAoJEDIkf7tArR+mmOgP/2Cx4e+0QDuNpODJykvnuHFq
4JIvC7+RsN+JSR+S3zidsyk8+0xPIGPjkeNF83SvxIYb4l5iisy9SjEzbIcB9W6t
WIg9edSG9PJJ2a17d25CZXz4hG7f8QGp8mApDYtEqFedPfBEdtQO9w7TNOg5Jgaf
2cj9kFyLuAeHPBdFhCxyX7WJtReekxoQ6tyxsuAkduLzBi/P3YC8DOtcoqnLe0FW
qgSlfNRfNlmnwR8RELf4kq5s/KvU3afJzIujC9quVG+xjVSOKDkPP2F4Z15VYmQp
FttKVZpcQ28FnsdFgN+D7z3Wbr+zK0w2Vd4u5QI+9LK+mEKKsACNKojR593KNEUA
6bX09TqXa7Asmgt2qelp6sX5unfkpiyjw/0E/feWl6b4QQYOxd4iAGJFH7x9sqke
PaWF4WHfpEzg91iuxyc2Y/6HpN1VfL+ZyE6slKOVRojLjTNiL/tMEdscYsUVlzQo
i+nPy6zitH6aBxOYx/P6GgRkce6X0z6jOVjJ8WtZMY68JgSDhWGWsldSKlU+X6pb
2B2o3PvVQI/tEmbgRezQStM26OuaEo0G5GMDbVc/dao2F+vwNlDqwXOccE64/TvI
I8fiCWvtVzSyRZa/K9LQwLiJ9b8y25+tsZSAq1Fvr583VZa/oKItKs1G9GdRbGnF
JiJ0BoJcRr/nEaiZ4HhX
=XmqQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Aug 2013 07:29:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:59:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.